body {
    background-color: #f1f3f6;
}

body.landing {
    background: #f2f2f2;
    background-image: linear-gradient(to bottom,#051322,#1d4ae1);
    background-size: 100% 500px;
    background-repeat: no-repeat;
}

* {
    box-sizing: border-box;
    list-style: none;
    font-family: 'Rubik', sans-serif;
    outline: none;
}

.dib {
    display: inline-block;
}

.card {
    background-color: #fff;
    border-radius: 0px;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.16);
}

.card2 {
    background-color: #fff;
    border-radius: 3px;
    box-shadow: 0px 0px 5px 0px #00000036;
}

.flat {
    border-radius: 0px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.pr {
    position: relative;
}

.p0 {
    padding : 0px;
}

.p5 {
    padding : 5px;
}

.p10 {
    padding : 10px;
}

.p15 {
    padding : 15px;
}

.p20 {
    padding : 20px;
}

.p25 {
    padding : 25px;
}

.m0 {
    margin: 0px;
}

.ml5 {
    margin-left: 5px;
}

.ml10 {
    margin-left: 10px;
}

.ml15 {
    margin-left: 15px;
}

.mr5 {
    margin-right: 5px;
}

.mr10 {
    margin-right: 10px;
}

.mr15 {
    margin-right: 15px;
}

.maxw100 {
    max-width: 100%;
}

.mb0 {
    margin-bottom: 0px;
}

.mb5 {
    margin-bottom: 5px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb15 {
    margin-bottom: 15px;
}

.mb20 {
    margin-bottom: 20px;
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt25 {
    margin-top: 25px;
}

.mt30 {
    margin-top: 30px;
}

.mt105 {
    margin-top: 105px;
}

.mt200 {
    margin-top: 200px;
}

.mh200 {
    min-height: 200px;
}

.mo {
    margin: auto;
}

.b0 {
    border: none;
}

.tc {
    text-align: center;
}

.tl {
    text-align: left;
}

.tr {
    text-align: right;
}

.w100 {
    width: 100%;
}

.w50 {
    width: 50%;
}

.wo {
    width: auto;
}

.h100 {
    height: 100%;
}

.h450px {
    height: 450px;
}

.h528px {
    height: 528px;
}

.oe {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.bs-border {
    border: 1px solid #ddd;
}

/* HEADER CSS STARTS */
.header-mini {
    width: 100%;
    float: left;
    margin-bottom: 70px;
}

.hedaer-mini-logo {
    width: 30%;
    float: left;
    padding: 7px;
}

.header-mini-nav {
    width: 70%;
    float: left;
    padding: 10px 0px;
}

.hedaer-mini-logo > img {
    max-width: 100%;
}

.header-mini-nav > button {
    width: auto;
    padding: 5px 20px;
    background-image: linear-gradient(45deg, #8599a9, #60b0f4);
    border-radius: 3px;
    border: none;
    float: right;
    color: #efefef;
    font-weight: bold;
}

.header-halt > .header-l,.header-halt > .header-r {
    display: none;
}

.header-halt {
    width: 100%;
    position: relative;
    float: left;
}

header {
    width: 100%;
    float: left;
}

.header-halt > .header-m {
    text-align: center;
    position: absolute;
    width: 100%;
    left: 0px;
    top: -50px;
    z-index: 999;
}

.header-halt > .header-m > ul {
    display: inline-block;
    padding: 0px;
    background: #fff;
    box-shadow: 0 1px 6px 0 rgb(0 0 0 / 49%);
    border-radius: 10px;
    margin: auto;
}

.header-halt > .header-m > ul > li {
    display: inline-block;
    padding: 5px 10px;
    margin: 0px;
}

.header-halt > .header-m > ul > li > a {
    display: block;
    padding: 5px;
    text-align: center;
    width: 100%;
}

.header-halt > .header-m > ul > li > a > span {
    width: 100%;
    display: block;
    float: left;
    color: #252525;
    font-weight: bold;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.header-halt > .header-m > ul > li > a.active > span {
    color: #183eb5;
}

header.affix {
    position: fixed;
    width: 100%;
    left: 0px;
    top: 0px;
    background: #fff;
    box-shadow: 0 6px 6px 0 rgb(0 0 0 / 49%);
    z-index: 999;
    border-bottom: 2px solid #1c47d5;
}

header.unfix {
    position: relative;
    width: 100%;
    left: 0px;
    top: 0px;
    background: #fff;
    box-shadow: 0 1px 6px 0 rgb(0 0 0 / 49%);
    z-index: 999;
}

header.affix .header-halt > .header-m > ul > li {
    padding: 0px 5px;
}

.header-r > button {
    width: auto;
    padding: 5px 20px;
    background-image: linear-gradient(45deg, #8599a9, #60b0f4);
    border-radius: 3px;
    border: none;
    float: right;
    color: #efefef;
    font-weight: bold;
}

.landing-controls-container {
    width: 100%;
    float: left;
    background: #fff;
    min-height: 245px;
    border-radius: 10px;
    box-shadow: 0 1px 6px 0 rgb(0 0 0 / 49%);
    text-align: center;
    position: relative;
    margin-bottom: 49px;
}

.landing-controls {
    width: 100%;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    float: left;
}

.landing-control {
    display: block;
    position: relative;
    padding: 0px 15px;
    float: left;
}

.landing-control > input,.landing-control > span {
    display: block;
    font-size: 16px;
    color: #000;
    padding: 25px 15px 25px 50px;
    outline: none;
    border: 2px solid #68aae1;
    border-radius: 5px;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 49%);
    background: #cad3da3d;
    width: 100%;
    float: left;
}

.landing-control > span {
    cursor: pointer;
}

.landing-control > label {
    float: left;
    width: 100%;
    display: block;
    flex: unset;
}

.landing-control > i {
    position: absolute;
    left: 30px;
    top: 50px;
    font-size: 25px;
    color: #1c47d5;
}

.landing-control-trip {
    width: 100%;
    float: left;
    padding: 0px 15px;
    margin-bottom: 15px;
}

.landing-control-trip > div {
    width: 100%;
    background: #fff;
    border-radius: 30px;
    float: left;
    max-width: 300px;
    border: 2px solid #68aae1;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 49%);
}

.landing-control-trip > div > span {
    display: inline-block;
    float: left;
    width: 50%;
    text-align: center;
    padding: 5px;
}

.landing-control-trip > div > span > button.active {
    width: 100%;
    float: left;
    border: none;
    border-radius: 10px;
    color: #fff;
    background: #183eb5;
}

.landing-control-trip > div > span > button {
    width: 100%;
    float: left;
    border: none;
    border-radius: 10px;
    color: #000;
}

.landing-dropdown {
    background: #fff;
    position: absolute;
    color: inherit;
    background-color: #fff;
    border-radius: 0px;
    width: 100%;
    padding: 10px;
    margin-top: 1px;
    top: 100%;
    left: 20px;
    box-shadow: 0 1px 6px 0 rgb(0 0 0 / 63%);
    display: none;
    z-index: 999;
}

.landing-dropdown:before {
    position: absolute;
    content: "";
    top: -6px;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
    border-left: 6px solid transparent;
    left: 10px;
}

.landing-dropdown-footer > button,.landing-dropdown-footer-mob > button {
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 49%);
    border-radius: 0px;
    border: none;
    margin-right: 10px;
    padding: 10px 20px;
}

.landing-dropdown-header-mob {
    width: 100%;
    float: left;
    display : none;
}

.landing-dropdown-footer-mob {
    width: 100%;
    float: left;
    margin-top: 15px;
    display : none;
}

.landing-dropdown-apply-btn {
    background: #183fbc;
    color: #fff;
}

.landing-dropdown-apply-cancle {
    background: #fff;
}

.landing-dropdown > ul {
    padding: 0px;
    margin: 0px;
}

.landing-dropdown > ul > li {
    display: block;
    float: left;
    width: 100%;
    padding: 5px 5px;
    cursor: pointer;
}

.landing-control[data-cols='3'] {
    width: 33.33%;
}

.landing-search-btn {
    position: absolute;
    bottom: -25px;
    left: 0px;
    text-align: center;
    width: 100%;
}

.landing-search-btn > button {
    border-radius: 30px;
    height: 50px;
    width: 221px;
    font-weight: bold;
    font-size: 23px;
    background-image: linear-gradient(45deg, #809db4, #63aeed);
    border: none;
    color: #fff;
    box-shadow: 0 1px 6px 0 rgb(0 0 0 / 49%);
}

header.affix .header-halt > .header-m > ul,header.unfix .header-halt > .header-m > ul {
    width: 100%;
    position: relative;
    border-radius: 0px;
    box-shadow: unset;
    float: left;
}

header.affix .header-halt > .header-l,header.unfix .header-halt > .header-l {
    display: block;
    width: 20%;
    float: left;
    padding-top: 20px;
}

header.affix .header-halt > .header-r,header.unfix .header-halt > .header-r {
    display: block;
    float: left;
    width: 20%;
    padding-top: 17px;
}

header.affix .header-halt > .header-m,header.unfix .header-halt > .header-m {
    display: block;
    position: relative;
    width: 60%;
    float: left;
    top: 0px;
    left: 0px;
}

header.affix .header-halt > .header-l > img,header.unfix .header-halt > .header-l > img {
    max-width: 100%;
}

/* 
.header-halt > .header-m > ul > li > a > i.hicon {
    height: 35px;
    width: 35px;
    display: inline-block;
    margin: auto;
    background-image: url("/cdn/icons/hicon.png");
    background-repeat: no-repeat;
    background-size: 300px 270px;
}

.hicon-hotel {
    background-position: -52px -37px;
}

.hicon-cab {
    background-position: -151px -37px;
}

.hicon-bus {
    background-position: -116px -37px;
}

.hicon-villa {
    background-position: -51px -154px;
}

.hicon-banquet {
    background-position: -155px -155px;
}

.hicon-holiday {
    background-position: -217px -36px;
} */
/* LANDING CSS STARTS */
.category_shortcut {
    border-radius: 10px;
    width: 90%;
    height: auto;
    border: 1px solid #ddd;
    background: #fff;
    text-align: center;
    overflow: hidden;
    padding: 20px;
    position: relative;
    margin: auto;
    box-shadow: 0 1px 6px 0 rgb(0 0 0 / 49%);
    margin-bottom: 10px;
    margin-top: 10px;
}

.category_shortcut > span {
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: center;
    left: 0px;
    height: 35px;
    background: #183eb5;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    padding-top: 5px;
}

.category_shortcut > img {
    max-width: 90px;
    margin: auto;
    max-height: 90px;
}

.category_shortcut_container {
    width: 100%;
    float: left;
    margin-top: 20px;
    padding: 15px;
}

.data_slider {
    width: 100%;
    float: left;
    overflow: hidden;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 10px;
}

.data_slider a > img {
    float: left;
    width: 100%;
}

.data_slider > a {
    display: block;
    float: left;
    width: 100%;
    text-decoration: none;
    color: #000;
    text-align: center;
    padding-bottom: 5px;
    background: #fff;
    box-shadow: 0 0px 5px 0 #0000003b;
    border-radius: 3px;
}

.data_slider > a > h3 {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    margin: 0px;
}

.data_slider_container {
    width: 100%;
    float: left;
    margin-top: 15px;
    margin-bottom: 15px;
}

.data_slider:hover > a {
    box-shadow: 0 0px 9px 0 #00000073;
}

.carousel-form {
    position: absolute;
    top: 50px;
    left: 20%;
    background: #ffffff;
    padding: 5px 15px;
    max-width: 500px;
    width: 100%;
    height: 100%;
    max-height: 400px;
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);
    border-top: 2px solid #60b0f4;
    border-radius: 0px 0px 6px 6px;
}

.carousel-form-group {
    width: 100%;
    float: left;
    margin-top: 10px;
    padding: 5px;
    border: 0px solid #252525;
    border-radius: 0px;
    background: #ffffff;
    color: #000;
    font-weight: bold;
}

.carousel-form-group > input,.carousel-form-group > textarea {
    width: 100%;
    padding: 15px 10px;
    border-radius: 2px;
    background: transparent;
    outline: none;
    resize: none;
    border: 1px solid #ddd;
}

.carousel-form-submit {
    width: 50%;
    padding: 5px;
    border-radius: 3px;
    border: 1px solid #60b0f4;
    margin-top: 15px;
    background: #60b0f4;
    outline: none;
    font-weight: bold;
    font-size: 18px;
    box-shadow: 0 0px 2px 0 #00000066;
    color: #fff;
}

.carousel-form-group>label {
    display: block;
    float: left;
    width: 100%;
    font-size: 13px;
    font-weight: 500;
    margin: 0px;
}

.data_slider_container .view_more_btn {
    display: inline-block;
    font-weight: bold;
    color: #337ab7;
    margin-top: 10px;
    border-bottom: 2px solid #337ab7;
}

/* FOOTER STARTS */
.footer_bottom {
    background: #131212;
    padding-top: 45px;
    padding-bottom: 45px;
}

footer.footer_upper {
    background: #252525;
    padding-bottom: 35px;
    padding-top: 35px;
}

footer .nav-tabs>li.active>a,footer .nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover {
    color: #006838;
    cursor: default;
}

footer .nav-tabs>li.active>a,footer .nav-tabs>li.active>a:focus,footer .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    border-bottom: 2px solid #ff6161;
    background: transparent;
    border-top: none;
    border-left: none;
    border-right: none;
}

footer .nav-tabs>li>a {
    color: #fff;
    padding: 10px 30px;
}

footer .nav-tabs>li {
    float: none;
    margin: auto;
    display: inline-block;
}

footer .nav.nav-tabs {
    text-align: center;
}

footer .nav-tabs>li>a:hover {
    border-color: #ff6161;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 2px solid;
}

.footer_bottom .links h4,.footer_upper .links h4 {
    font-size: 17px;
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
    width: 100%;
    float: left;
    display: block;
    color: #fff;
}

.footer_bottom .links ul,.footer_upper .links ul {
    line-height: normal;
    margin: 5px 0px 0px 0px;
    padding: 0px;
    display: block;
    float: left;
    width: 100%;
}

.footer_bottom .links ul li a,.footer_upper .links ul li a {
    text-decoration: none;
    font-size: 15px;
    color: #868686;
    font-weight: bold;
}

.footer_upper .links ul li a {
    color: #fff;
    font-size: 14px;
}

.footer_bottom .links ul > li,.footer_upper .links ul > li {
    display: block;
    float: left;
    width: 100%;
    padding: 4px 5px;
}

.footer_bottom .links h4:before,.footer_upper .links h4:before {
    width: 60px;
    height: 3px;
    background: #454444;
    float: left;
    margin: 0px 0 16px;
    border: none;
    content: "";
    position: absolute;
    bottom: -22px;
}

.footer_logo {
    width: 100%;
    float: left;
}

.footer_logo > img {
    max-width: 100%;
    height: auto;
}

.footer_social {
    width: 100%;
    float: left;
    margin-top: 15px;
}

.footer_social > ul {
    list-style: none;
    width: 100%;
    float: left;
    padding: 0px;
    margin: 0px;
    text-align: center;
}

.footer_social > ul > li {
    display: inline-block;
    width: 50px;
}

.footer_social > ul > li > a {
    width: 100%;
    float: left;
    display: block;
}

.footer_social > ul > li > a > img {
    width: 45px;
    height: 45px;
}

/* LISTING CSS STARTS */
.listing-filters-mobile,.listing-filters-header {
    display: none;
}

.listing-results {
    width: 100%;
    float: left;
    padding: 0px 0px 0px 15px;
    margin-top: 15px;
}

.listing-filters {
    width: 100%;
    float: left;
    padding: 15px;
}

.listing-filters {
    border-bottom: 1px solid #ddd;
    background-color: #fff;
    border-radius: 0px;
    margin-top: 15px;
    box-shadow: 0 0 25px rgba(0,0,0,.3);
}

.listing-filters > ul {
    display: block;
    float: left;
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.listing-filters > ul > li {
    display: block;
    float: left;
    width: 100%;
    position: relative;
    padding: 0px;
    margin-top: 15px;
}

.listing-filters > ul > li > span > i {
    margin-left: 5px;
}

.listing-filters > label {
    display: block;
    float: left;
    width: 100%;
    margin: 0px;
    padding-left: 0px;
    font-size: 20px;
}

.listing-filters > ul > li > ul {
    display: block;
    float: left;
    width: 100%;
    padding: 0px;
    margin: 5px 0px 0px 0px;
}

.listing-filters > ul > li > span {
    font-weight: bold;
    font-size: 16px;
}

.listing-filters > ul > li > ul > li {
    display: block;
    width: 100%;
    float: left;
}

.listing-filters > ul > li > ul > li > label {
    display: block;
    float: left;
    width: 100%;
    color: #4a4a4a;
    font-weight: 300;
}

.listing-filters > ul > li > ul > li > label > input {
    margin-right: 10px;
}

.listing-filters > ul > li > label {
    display: block;
    float: left;
    width: 100%;
    margin: 0px;
    margin-top: 5px;
}

.listing-thumbnail {
    width: 100%;
    float: left;
    border: 1px solid #ddd;
    margin-bottom: 15px;
    background: #fff;
    transition: 0.2s all ease;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 0px 15px #1d4ae1;
}

.listing-thumbnail:hover {
    box-shadow: 0px 0px 15px #ce1a19;
    border: 1px solid transparent;
}

.listing-thumbnail-l,.listing-thumbnail-r {
    width: 25%;
    float: left;
}

.listing-thumbnail-m {
    float: left;
    width: 50%;
    position: relative;
}

.listing-thumbnail-l>img {
    margin: auto;
    float: none;
    max-width: 100%;
    min-height: 141px;
}

.listing-thumbnail-m>ul {
    display: flex;
    float: left;
    width: 100%;
    position: absolute;
    bottom: 0px;
    padding: 0px;
    flex: 1;
    border-top: 1px solid #ddd;
    margin: 0px;
}

.listing-thumbnail-m>ul>li {
    display: inline-block;
    float: left;
    padding: 5px 0px;
    text-align: center;
    flex: 1;
    cursor: pointer;
}

.listing-thumbnail-m>ul>li>div>img {
    height: auto;
    width: 100%;
}

.listing-thumbnail-m>ul>li>span {
    display: block;
    float: left;
    width: 100%;
    margin-top: 5px;
    font-weight: bold;
}

.listing-thumbnail-m>h3 {
    text-align: left;
    margin: 0px;
    display: block;
    float: left;
    width: 100%;
    padding: 5px 10px;
    font-weight: 600;
}

.listing-thumbnail-r {
    text-align: center;
    border-left: 1px solid #ddd;
}

.listing-thumbnail-r>h3 {
    display: block;
    float: left;
    width: 100%;
    margin: 0px;
    padding: 15px 0px;
    font-weight: bold;
    color: #006838;
    font-size: 26px;
}

.listing-thumbnail-r>span {
    width: 100%;
    float: left;
    display: block;
    margin-bottom: 10px;
}

.listing-thumbnail-r>button {
    display: block;
    margin: auto;
    padding: 5px 15px;
    border: 1px solid #1d4ae1;
    background: #fff;
    border-radius: 3px;
    font-weight: bold;
    color: #1d4ae1;
}

.listing-thumbnail-r>a {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 3px;
    background: #1d4ae1;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    border: none;
    width: 85%;
    padding: 10px 0px;
    text-decoration: none;
    box-shadow: 0px 0px 3px #00000030;
}

.listing-thumbnail-m>ul>li>div {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 1px solid #ddd;
    padding: 10px;
    margin: auto;
}

.listing-thumbnail-l {
    overflow: hidden;
    text-align: center;
}

.listing-thumbnail-m>span {
    width: 100%;
    display: block;
    float: left;
    font-size: 16px;
    padding: 5px 10px;
}

.listing-thumbnail-m>label {
    display: block;
    float: left;
    width: 100%;
    padding: 5px 10px;
    margin: 0px;
}

.listing-thumbnail-m>ul>li.active {
    background: #1d4ae1;
    color: #fff;
}

.listing-thumbnail-m>ul>li:hover {
    background: #f1f3f6;
}

.listing-thumbnail-m>ul>li.active:hover {
    background: #1d4ae1;
    color: #fff;
}

.listing-thumbnail-tabs {
    width: 100%;
    float: left;
    border-top: 1px solid #ddd;
}

.listing-thumbnail-tab {
    width: 100%;
    float: left;
}

.listing-thumbnail-tab-header {
    width: 100%;
    float: left;
    text-align: left;
    border-bottom: 1px solid #ddd;
}

.listing-thumbnail-tab-header > label {
    display: inline-block;
    float: left;
    font-size: 17px;
    margin-top: 3px;
    margin-bottom: 0px;
    margin-left: 15px;
}

.listing-thumbnail-tab-header > label>img {
    width: 30px;
    height: 30px;
}

.listing-thumbnail-tab-header > button {
    float: right;
    text-align: center;
    font-size: 20px;
    padding: 0px 10px 0px 10px;
    margin: 0px;
    background: transparent;
    border: none;
    margin-top: 5px;
    color: #000;
    margin-bottom: 5px;
    outline: none;
    margin-right: 5px;
}

.listing-thumbnail-tab-body {
    width: 100%;
    float: left;
    padding: 15px;
}

.listing-thumbnail-tab-body > ul {
    margin: 0px;
    padding: 0px;
}

.listing-thumbnail-tab-body > ul > li {
    display: block;
    float: left;
    width: 100%;
    padding: 3px 0px;
}

.listing-thumbnail-tab-body > ul > li > i {
    display: inline-block;
    margin-right: 5px;
    color: #006838;
}

.listing-thumbnail-tab-body > ul > li > p {
    display: inline-block;
    margin: 0px;
}

.listing-filter-dropdown>ul {
    display: block;
    float: left;
    width: 100%;
    padding: 0px;
}

.listing-filter-dropdown > label {
    display: block;
    width: 100%;
    float: left;
}

.listing-filters > ul > li:hover {
}

.listing-filter-dropdown>ul > li {
    display: block;
    float: left;
    width: 100%;
    padding: 2.5px 5px;
}

.listing-filter-dropdown>ul > li > label {
    display: block;
    width: 100%;
    float: left;
    margin: 0px;
}

.listing-filter-dropdown>ul > li:hover {
    background: #dddddd7a;
}

.listing-thumbnail-l>div {
    width: 100%;
    float: left;
}

.listing-thumbnail-l>div > span {
    display: inline-block;
    float: left;
    width: 25%;
}

.listing-thumbnail-l>div > span > img {
    width: 100%;
    padding: 1px;
    min-height: 50px;
}

.listing-thumbnail-l,.listing-thumbnail-m,.listing-thumbnail-r {
    min-height: 191px;
}

.listing-search {
    width: 100%;
    float: left;
    background-color: #fff;
    margin-top: 15px;
    border-radius: 0px;
    padding: 10px;
    box-shadow: 0 0px 3px 0 rgba(0,0,0,.16);
}

.listing-search .landing-controls {
    margin: 0px;
    width: 80%;
}

.listing-search .landing-search-btn {
    position: relative;
    float: left;
    width: 20%;
    bottom: 0px;
    left: 0px;
    padding: 0px 0px 0px 5px;
}

.listing-search .landing-control > input,.listing-search .landing-control > span {
    padding: 10px 0px 10px 40px;
}

.listing-search .landing-control i {
    left: 15px;
    top: 30px;
}

.listing-search .landing-search-btn > button {
    height: 46px;
    width: 100%;
    float: left;
    margin-top: 20px;
    padding-bottom: 5px;
}

.listing-search .landing-control {
    padding: 0px 5px;
}

.listing-search .landing-control > label {
    margin: 0px;
}

/* DETAIL PAGE STARTs */
.detail-l-info {
    width: 100%;
    float: left;
    padding: 10px;
    text-align: center;
}

.detail-l-info > h2 {
    text-align: center;
    margin: 0px;
    display: block;
    float: left;
    width: 100%;
    padding: 5px 10px;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 10px;
}

.detail-l-info > h3 {
    font-size: 15px;
    margin: 0px;
    display: block;
    float: left;
    width: 100%;
    text-align: center;
}

.detail-l-info-inquirey > button {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 3px;
    background: #1d4ae1;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    border: none;
    width: 85%;
    padding: 10px 0px;
    text-decoration: none;
    box-shadow: 0px 0px 3px #00000030;
}

.detail-l-info-price {
    display: block;
    float: left;
    width: 100%;
    margin: 0px;
    padding: 15px 0px;
    font-weight: bold;
    color: #006838;
    font-size: 26px;
}

.detail-r-info {
    width: 100%;
    float: left;
    padding: 15px;
    border-bottom: 1px solid #ddd;
}

.detail-r-info > h3 {
    display: inline-block;
    float: left;
    margin: 0px;
    border-bottom: 2px solid #006838;
    padding: 5px 15px;
}

.detail-r-info > ul {
    display: block;
    float: left;
    width: 100%;
    padding: 0px;
    margin-top: 5px;
}

.detail-r-info > ul > li {
    display: block;
    float: left;
    width: 100%;
    padding: 5px 0px;
}

.detail-r-info > ul > li > i {
    margin-right: 5px;
}

.detail-r-tabs {
    width: 100%;
    float: left;
}

.detail-r-tabs>ul {
    display: flex;
    float: left;
    width: 100%;
    bottom: 0px;
    padding: 0px;
    flex: 1;
    border-top: 1px solid #ddd;
    margin: 0px;
}

.detail-r-tabs>ul>li {
    display: inline-block;
    float: left;
    padding: 5px 0px;
    text-align: center;
    flex: 1;
    cursor: pointer;
}

.detail-r-tabs>ul>li>div {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 1px solid #ddd;
    padding: 10px;
    margin: auto;
}

.detail-r-tabs>ul>li>div>img {
    height: auto;
    width: 100%;
}

.detail-r-tabs>ul>li>span {
    display: block;
    float: left;
    width: 100%;
    margin-top: 5px;
    font-weight: bold;
}

.detail-r-tabs>ul>li.active {
    background: #1d4ae1;
    color: #fff;
}

.detail-r-tabs>ul>li:hover {
    background: #f1f3f6;
}

.detail-r-tabs>ul>li.active:hover {
    background: #1d4ae1;
    color: #fff;
}

.detail-r-image {
    width: 100%;
    float: left;
    position: relative;
}

.detail-r-image > img {
    width: 100%;
}

.detail-r-slider {
    width: 100%;
    float: left;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 0px 40px;
}

.detail-r-slider-thumb {
    width: 100%;
    float: left;
    background: #ddd;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.16);
    text-align: center;
    font-weight: bold;
    position: relative;
}

.detail-r-slider .owl-item {
    padding: 5px;
}

.detail-r-slider-thumb > span {
    display: block;
    float: left;
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: #00000073;
    color: #fff;
}

.detail-r-slider-thumb > img {
    max-height: 100px;
}

.detail-r-image > span {
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    font-size: 25px;
    text-align: center;
    color: #fff;
    background: #00000085;
    padding: 5px 0px;
}

/* LOGIN REGISTER POPUP   */
.modal-box-header,.modal-box-body,.modal-box {
    width: 100%;
    float: left;
}

.modal-box-header,.modal-box-body {
    float: left;
}

.modal-box-tab-lg,.modal-box-form-lg {
    width: 100%;
    float: left;
}

.modal-box-tab-lg {
    background: #fff;
    border-radius: 30px;
    border: 1px solid #ddd;
    float: left;
    box-shadow: 0 1px 7px 0 rgba(0,0,0,.3);
}

.modal-box-tab-lg > div {
    width: 50%;
    display: inline-block;
    float: left;
    padding: 5px;
}

.modal-box-tab-lg > div > button.active {
    width: 100%;
    padding: 5px 20px;
    background-image: linear-gradient(45deg, #8599a9, #60b0f4);
    border-radius: 30px;
    border: none;
    color: #efefef;
    font-weight: bold;
    float: left;
    outline: none;
}

.modal-box-tab-lg > div > button {
    width: 100%;
    padding: 5px 20px;
    border-radius: 30px;
    border: none;
    color: #000;
    font-weight: bold;
    float: left;
    outline: none;
    background: transparent;
}

.modal-box-header {
    padding: 10px 15px;
}

.modal-box-body {
    padding: 0px 15px;
}

.modal-box-form-group {
    width: 100%;
    float: left;
    padding: 15px 10px;
}

.modal-box-form-group > label {
    display: block;
    float: left;
    width: 100%;
    margin: 0px 0px 10px 0px;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
}

.modal-box-form-control {
    width: 100%;
    height: 50px;
    padding: 0px 10px;
    border-radius: 2px;
    border: 1px solid #ddd;
    outline: none;
}

.modal-box-form-submit {
    border-radius: 30px;
    height: 50px;
    width: 221px;
    font-weight: bold;
    font-size: 23px;
    background-image: linear-gradient(45deg, #809db4, #63aeed);
    border: none;
    color: #fff;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 49%);
}

.modal-box-form-lg {
    padding: 20px 0px;
}

/* MOBILE MEDIA QUERIES */
